core_fiches_adventice:
    path:     /adventices/{name}
    defaults: { _controller: CoreBundle\Controller\FichesController:adventices, name: null }

core_fiches_technique:
    path:     /techniques/{name}
    defaults: { _controller: CoreBundle\Controller\FichesController:techniques, name: null }